<?php

use Illuminate\Support\Facades\Route;

use App\Http\Controllers\LandingPage\LPHomeController;
use App\Http\Controllers\LandingPage\LPPortfolioController;
use App\Http\Controllers\LandingPage\LPServiceController;
use App\Http\Controllers\LandingPage\LPContactUsController;


Route::get('/', [LPHomeController::class, 'index'])
    ->name('home');

Route::get('/home', [LPHomeController::class, 'index'])
    ->name('home');

Route::get('/portfolio', [LPPortfolioController::class, 'index'])
    ->name('portfolio');

Route::get('/service', [LPServiceController::class, 'index'])
    ->name('service');

    Route::get('/contact-us', [LPContactUsController::class, 'index'])
    ->name('contact-us');
